

<div class="two-cols c-body">
	<div class="rightcol">
		
<!--		<h1 class="c-title">--><?//= __('100_photos_verified') ?><!--</h1>-->

		<div class="verpicproc4">
			<h2 style="margin-top: 0; padding-top: 20px;"><?= __('verify_idcard_session') ?></h2>
			<p class="note-info"><?= __('verify_already_pending') ?></p>

			<a href="<?= $this->getLink('private-v2') ?>">
				<?=__('back')?>
			</a>
		</div>
	</div>
</div>
